* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.contenedor {
    width: 90%;
    margin-left: 5%;
}

header,
footer {
    background-color: #bd530d;
    padding: 10px;
    color: white;
}

.main {
    display: flex;

}

.main * {
    padding: 5px;
}

.main h2,
.main h3 {
    color: #bd530d;
}

.lateral,
.nav {
    background-color: #302617;
    color: #805b44;
    flex-basis: 25%;
}

.central {
    flex-basis: 50%;
    background-color: #39301d;
    color: #dbc48c;

}

#pequeño {
    color: #805b44;
    font-size: medium;
}

.escaparate {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
}

.escaparate article {
    border: 1px solid #805b44;
    margin-bottom: 0.75%;
    margin-right: 0.75%;
    padding: 5px;
    font-size: large;
}

.row-3 {
    flex-basis: 32.5%;
}

.row-2 {
    flex-basis: 49.20%;
}

.nav a {
    color: #805b44;

}

.nav li {
    padding: 3px;
    border: 1px solid #805b44;
    list-style: none;
    margin-bottom: 5px;
}

footer a {
    color: white;
}

.lateral div {
    border: 1px solid #805b44;
    margin-bottom: 4px;
}

@media all and (max-width:700px) {
    .main {
        flex-direction: column;
    }

    .central {
        order: -1;
    }
}